/*
Theme Name: BCIT V4 Core - Broadcast Journalism
Description: BCIT TwentyTen Options, V4 mods, with Broadcast Journalism customizations
Author: James Wanless
Template: twentyten
Version: 1.0
Tags: twenty ten, menu, widget ready, 2 column,3 column, one column, fixed width, theme options, nivo slider, grid layout
*/
@import url(../twentyten/style.css);
html {
	background:#929292;
	}
body {
	margin:0; 
    padding:0; 
    background:#929292 url('images/content_body.gif') top center repeat-y; 
    font-family: Arial, Helvetica, sans-serif;
    color:#333!important; 
	}
a:link, a[href]:link, a:visited, a[href]:visited, a:active, a[href]:active a:hover, a[href]:hover {
	color:#005BC3;
	text-decoration:none; 
	}
h2.home_secondary {
	padding-top:30px;
	}
/********** HEADER V4 tweaks **********/

#wrapper { 
	background: url('images/header_bg.gif') left top repeat-x; 
	width:100%; 
	margin:0 auto;  
	padding:0;
	}
#header-container {
    margin:0 auto; 
	padding:0; 
	width:980px; 
	background:url('images/header_body.jpg') center top no-repeat;
	}
#header {
	text-align:left;
	padding:0;
	position:relative;
	z-index:100;
	}
#above-header {
	height:35px;
	padding-top:40px;
	width:980px;
	text-align:right;
	}
ul#commons_menu {
	float:right;
	font-size:.9em;
	margin:2px 10px 0 0;
	}
ul#commons_menu li {
	display:inline;
	position: relative;
	}
ul#commons_menu li a {
	padding:0 10px;
	border-left:1px solid #666;
	color:#999;
	}
#bcit-tab {
	height:94px;
	width:55px;
	float:left;
	background:#007AE3;
	margin:-40px 0 -25px 50px;	
	z-index:200;
	text-indent:-9999em;
	position:relative;
	}
#bcit-tab a:link, #bcit-tab a:visited {
	height:94px;
	width:55px;
	display:block;
	color:#007AE3;
	background:url('images/bcit-blue-tab.gif') left top no-repeat;
	}
#bcit-tab a:hover, #bcit-tab a:active {
	text-decoration:none;
	color:#007AE3;
	background:url('images/bcit-blue-tab-hover.gif') left top no-repeat;
	}

/********** This is the custom header image **********/

#masthead, #branding, #featured-image {
	margin:0;
	padding:0;
	}
#branding img {
	width:980px;
	border-top:none;
	border-bottom:none;
	display:block;
	margin:0;
	z-index:0;
	}
#site-title {
	margin: -75px 0 0 20px;
	z-index:10;
	position:relative;
	float: left;
	font-size: 24px;
	line-height: 36px;
	clear:none;
	color:#F3F3F3!important;
	font-weight: bold;
	width:920px
	}
#site-title a {
	color:#F3F3F3;
	font-weight: bold;
	text-decoration: none;
	}
#site-title a:hover {
	color:#FFF;
	}
#site-description {
	z-index:10;
	position:relative;
	color:#DDD!important;
	float: left;
	clear:none;
	font-style: normal;
	font-weight:bold;
	text-transform:uppercase;
	margin:-42px 0 0 50px;
	width:890px;
	}

/********** Various content styling ***********/

#main {
	padding: 40px 20px 30px 20px;
	background:#FFF;
	}
	
/********** For landing page only ************/

#homecontent {
	width:640px;
	margin:0;
	padding:0;
	float:left;
	}
#homecontent a {
	}
#home_headlines_1 {
	font-size:1.3em;
	margin:40px 0 0 0;
	padding-left:0;
	float:left;
	width:400px;
	}
#home_headlines_1 h3, #homefeature h3 {
	margin-bottom:20px;
	}
#home_headlines_1 li {
	margin-bottom:30px;
	}
#home_headlines_1 li h4 a {
	color:#003C79;
	font-weight:bold;
	}
#home_headlines_1 a {
	color:#003C79;
	font-weight:normal;
	}
#home_headlines_1 p.meta {
	padding:0;
	margin:0;
	color:#999;
	font-size:.8em;
	}
#homefeature {
	font-size:1.1em;
	position:relative;
	margin:40px 0 0 420px;
	width:210px;
	padding:0 0 0 10px;
	border-width:0 0 0 1px;
	border-style:solid;
	border-color:#CCC;
	color:#333;
	}
#homefeature li, #home_headlines_1 li, #home_headlines_2 li {
	list-style-type:none;
	font-size:.85em;
	}
#homefeature h3 {
	clear:none;
	font-size:1.4em;
	}
#homefeature li a {
	font-weight:bold;
	color:#432C5F;
	}
/*#homecontent .meta-nav a, #homefeature .meta-nav a {
	font-weight:normal!important;
	color:#948683!important;
	}*/
#flickr_badge {
	height:160px;
	margin-bottom:30px;
	}
#flickr_badge img {
	margin:5px 5px 0 0;
	float:left;
	}
.attachment-home-post-thumbnail {
	float:left;
	margin:5px 10px 5px 0;
	}
.attachment-currentaffairs-home-thumbnail, .attachment-home-post-thumbnail {
	border:1px solid #666;
	}
/********** End landing page only ************/

#primary ul, #secondary ul, #sidebar-crown ul {
	padding-right:0!important;
	}
#primary li, #secondary li, #sidebar-crown li, #footer-widget-area li {
	list-style-type:none;
    padding:0;
	}
#primary li li, #secondary li li, #sidebar-crown li li, #footer-widget-area li li {
	list-style-type:disc;
	list-style-position:inside;
	}
#primary li li li, #secondary li li li, #sidebar-crown li li li {
	list-style-type:circle;
	list-style-position:inside;
	}
#comments {
	font-size:0.9em;
	}
#entry-author-info {
	border-width:0 0 1px 0;
	border-style:solid;
	border-color:#333;
	background:none;
	padding:0 50px 20px 50px;
	}
#author-description {
	margin-left:0!important;
	}
.entry_author_image {
  	float: left;
  	margin: 5px 15px 0 0;
	}
.author_profile_tile {
	width:175px;
	float:left;
        }
.author_profile_tile img {
	margin:0 5px 5px 0;
        /*float:left;*/
	}
#sidebar-crown .Social_Widget {
	margin-bottom:20px;
	}
#content {
	font-size: 14px;
	line-height: 18px;
}
.widget-area ul ul, .widget-container  {
	margin-left: 0;
}

/********* ORIGINAL: 1 Column no sidebar post layout **********/

.photocol{width:820px;float:left;}
#photocol-1.photocol {margin-left:50px;}
.one-column #primary, .one-column #secondary {display:none;}
#one-column{width:900px;}
#one-column .thumbnail{padding-left:110px;}
#one-column .title,#one-column .entry-meta {text-align:center;}
#one-column .title {margin-bottom:15px;}
#one-column .title a{font-size:24px;text-decoration:none;}
#one-column .post-wrapper {margin-bottom:60px;padding:10px;}
#one-column .post-wrapper p{/*font-size:12px;*/line-height:18px;color:#333;margin-bottom:0;}
#one-column .post-wrapper a{text-decoration:none;}
#one-column .comments-link a, #one-column .entry-meta a{font-size:12px;padding-bottom:5px;text-decoration:none;}
#one-column .comments-link, #one-column .entry-meta{margin-bottom:12px;}
#one-column .comments-link{padding-left:10px;}
#one-column .entry-meta{border-bottom:1px solid #ddd;margin-top:10px;padding-bottom:5px;}
#one-column .edit-link{float:right;}

/********* ORIGINAL: 2 column Layout style with sidebar **********/

.col{color: #000;float:left;margin-right:15px;padding:5px;width:320px;}
#col-1{margin-left:-15px;}
#col-2.col{clear:right;margin-right:-20px;}
#two-column .post-wrapper {width:320px; padding:5px;}
#two-column .post-wrapper p{/*font-size:12px;*/line-height:18px;color:#333;margin-bottom:0;}
#two-column .post-wrapper a{text-decoration:none;}
#two-column .title {line-height:18px;}
#two-column .title a{font-size:20px;text-decoration:none;}
#two-column #content .title{margin-bottom:0;}
#two-column .comments-link a, #two-column .entry-meta a{font-size:12px;padding-bottom:5px;text-decoration:none;}
#two-column .comments-link, #two-column .entry-meta{margin-bottom:12px;}
#two-column .comments-link{padding-left:10px;}
#two-column .entry-meta{border-bottom:1px solid #ddd;}
#two-column .edit-link{float:right;}

/********* ORIGINAL: 3 Column layout with no sidebar **********/

.fullcol{width:275px;float:left;}
#fullcol-1.fullcol {margin-left:0px;}
#fullcol-2.fullcol{margin-left:50px;}
#fullcol-3.fullcol {margin-left:50px;}
.three-column #primary, .three-column #secondary {display:none;}
#three-column .post-wrapper {width: 275px;padding:5px;}
#three-column .post-wrapper p{/*font-size:12px;*/line-height:18px;color:#333;margin-bottom:0;}
#three-column .post-wrapper a{text-decoration:none;}
#three-column .title a{font-size:20px;text-decoration:none;}
#three-column .title {padding-bottom:5px;}
#three-column .comments-link a, #three-column .entry-meta a{font-size:12px;padding-bottom:5px;text-decoration:none;}
#three-column .comments-link, #three-column .entry-meta{margin-bottom:10px;}
#three-column .comments-link{padding-left:10px;}
#three-column .entry-meta{border-bottom:1px solid #ddd;}
#three-column .edit-link{float:right;}

/********** ORIGINAL: Navigation for new layouts **********/

.grid-navigation{margin-bottom:10px;font-family:"Helvetica Neue",Arial,Helvetica,"Nimbus Sans L",sans-serif;clear:both;color:#888;font-size:12px;line-height:18px;overflow:hidden;}
.grid-nav-previous{float:left;}
.grid-nav-next{float:right;width:50%;text-align:right;}
.navigation{color:#888;font-size:12px;line-height:18px;overflow:hidden;}
.grid-navigation a:link,.grid-navigation a:visited{color:#888;text-decoration:none;}
.grid-navigation a:active,.grid-navigation a:hover{color:#ff4b33;}

/********** misc adjustments **********/

.read-more{display:block;}
.thumbnail {padding:5px;}
#one-column-page #container {float:left;}

/* favorite custom field image */
.star {height:20px; width:20px;background-image: url(images/star.png); background-repeat:no-repeat;}
.photo-title .star{display:inline-block;}


/********** TOP WIDGET AREA LAYOUT **********/
#top-widget-area {
	overflow: hidden;
	width:920px;
	margin-bottom:30px;
	border-bottom:1px solid #CCC;
}
#top-widget-area #top-left, #top-widget-area #top-right, #top-widget-area #top-center {
	float:left; 
	width:293px; 
	margin-bottom:10px;
}
#top-widget-area #top-left {
	margin-right:20px;
	}
#top-widget-area #top-center { 
	}
#top-widget-area #top-right {
	margin-right:0px;
	float:right;
	}	
	
/********** MENU V4 STYLING **********/

#access {
	background:#666; 
	width:980px;
	padding:0; 
	margin:0;
	display:block;
	clear:both;
	}
#menu-bottom {
	width:950px;
	}
#access a {
	font-weight:bold;
	padding:5px 15px;
	color: #CCC;
	display: block;
	line-height: 36px;
	text-decoration: none;
	}
#access li:hover > a {
	background: none;
	}
#access .menu-header, div.menu {
	font-size: 13px;
}
#access .menu-header ul, div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li, div.menu li {
	display:inline;
	position: relative;
}	
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 46px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #999;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a, #access ul ul :hover > a {
	background: #333;
	color: #fff;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
	color: #fff;
}
* html #access ul li.current_page_item a, * html #access ul li.current-menu-ancestor a, * html #access ul li.current-menu-item a, * html #access ul li.current-menu-parent a, * html #access ul li a:hover {
	color: #fff;
}

/********** FOOTER V4 STYLING **********/

#footer {
	padding:0;
	font-style:normal;
	background:#03357C url('images/footer_bg_2.jpg') 50% top repeat-y;
	border-top:1px solid #555;
	width: 100%;
	margin:0;
	color:#999;
	}
#footer a {
	color:#CCC;
	}
#footer a:hover {
	color:#4487db;
	}
#colophon {
	margin:0px auto;
	width:940px;
	padding:0 20px;
	background:transparent url('images/footer_body_home.jpg') left top repeat-x;
	border-width:0 1px;
	border-style:solid;
	border-color:#00285c;
	}
#colophon .widget-title {
	color:#FFF;
	margin:10px 0 20px 0;
	text-transform:uppercase;
	}
#site-credits {
	border-top:1px solid #555;
	background:#1d1d1d;
	padding:20px;
	margin:0 -20px 0 -20px;
	display:block;
	clear:both;
	}
#site-credits a {
	color:#555!important;
	}
#site-info {
	width:460px;
	}
.theme-credits-1, .theme-credits-2 {
	font-style:normal;
	text-align:right;
	float:right;
	width:100px;
	}
.theme-credits-2 {
	width:460px;
	}
	
/********** SEARCH FORM V4 STYLING **********/

#searchform {
	margin:0 20px 0 0;
	padding:0;
}

#searchform input#s {
	width:180px;
	height:15px;
	padding:3px 5px 0 20px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;	
	font-size:.8em;
	color:#666;
	background:#FFF url('images/srch-icon.gif') left 2px no-repeat;
}
#searchform input#searchsubmit {
	height:20px;
	width:20px;
	padding:0;
	margin:0;
	background:url('images/srch-btn.gif') left top no-repeat;
	border:none;
	text-indent:-9999px;
}
#searchform input#searchsubmit:hover {
	cursor:pointer;
	height:20px;
	width:20px;
	padding:0;
	margin:0;
	background:url('images/srch-btn.gif') left top no-repeat;
	border:none;
}
#searchform input#searchsubmit a {
	display:none;
}

#submit, .button, .submit, .reset {
	height:20px;
	font-size:.85em;
	padding:0 10px 5px 10px;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	background:#7FB50D;
	border:1px solid #7C9DBA;
	}
#submit:hover, input.wpcf7-submit:hover, .button:hover, .submit:hover, .reset:hover {
	cursor:pointer;
}

/********** Contact7 form style overrides **********/

div.wpcf7-mail-sent-ok {
	background: #398f14!important;
	border:none!important;
	font-weight:bold;
	color:#FFF;
}
div.wpcf7-mail-sent-ng {
	background: #ff0000!important;
	border:none!important;
	font-weight:bold;
	color:#FFF;
}
div.wpcf7-spam-blocked {
	background:#ffa500!important;
	border:none!important;
	font-weight:bold;
	color:#FFF;
}
div.wpcf7-validation-errors {
	background:#FF0000!important;
	border:none!important;
	font-weight:bold;
	color:#FFF;
}
span.wpcf7-not-valid-tip {
	position: absolute;
	top: 0!important;
	left: 0!important;
	z-index: 100;
	background: none!important;
	color: #FF0000;
	font-weight:bold;
	border:none!important;
	padding: 2px;
}
input.wpcf7-text {
	height:15px;
	font-size:.85em;
	margin-bottom:0;
	}
#submit, input.wpcf7-submit, .button, .submit, .reset {
	background: url("images/go_sprite.gif") no-repeat scroll -20px -33px #669f01;
    border: 1px solid #436338;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.4) inset;
    color: #fff !important;
    cursor: pointer;
    font-weight: bold;
    margin: 1px 0 0;
    padding: 6px 10px;
    text-transform: uppercase;
    vertical-align: baseline;
    height: 35px;
    font-size: 14px;
    line-height: 21px;
	}
.wpcf7-form-control-wrap textarea {
	width:640px;
	}
#submit:hover, input.wpcf7-submit:hover, .button:hover, .submit:hover, .reset:hover {
	cursor:pointer;
}

/********** gentable (Taken directly from V4) **********/

table.gentable {
    border-spacing: 0px;
    border-collapse: collapse;
    border: 1px solid #ebebec;
    border-width:0px;
    margin:1em 0em;
    }
.gentable th, .gentable caption {
    background-color:#f1f1f1;
    border-top:1px solid #ccc;
    border-right:0;
    border-bottom:1px solid #aaa;
    border-left:0;
    color:#003c79;
    padding:5px 10px;
    font-weight:bold;
    text-align:left;
    vertical-align:top;
    }
.gentable td {
    border: 1px solid #ebebec;
    border-width:1px 0px 1px 0px;
    padding:5px 10px;
    vertical-align: top;
    }
.gentable td.time {
    font-weight:bold;
    }

/********** SPECIAL STYLING FROM PAST THEMES **********/

/* Big Info Twitter */
.tweets {
	line-height:normal;
	}
.avatar {
	padding:0;
	margin:2px 5px 0 0;
	border:none;
	width:48px;
	height:48px;
	border:1px solid #333;
	float:left;
	z-index:10;
	}
.tweets .msg {
	padding:0;
	position:relative;
	}
.tweets li {
	clear:left;
	padding:5px 0;
	margin:10px 0 0 -10px;
	list-style:none!important;
	}
	
/* Big Info contest block */

#contest {
	background:#ECECEC;
	border:1px solid #CCC;
	color:#666;
	padding:10px 10px 0 10px;
	font-size:.85em;
	}
#contest a {
	height:20px;
	font-size:.85em;
	padding:4px 10px 5px 10px;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	background:#7FB50D;
	border:1px solid #7C9DBA;
	}
